<?xml version="1.0" encoding="UTF-8"?>
<data>
<info>
	<name>ZJ-Default两栏</name>
	<pubDate>2007-5-18</pubDate>
	<author>ZJ</author>
	<url>http://www.zj-blog.com</url>
	<email>zj-blog@163.com</email>
</info>
<option>
	<isUserSider1>0</isUserSider1>
	<sider1Items></sider1Items>
	<isHaveTopFlash>0</isHaveTopFlash>
	<topFlashPath></topFlashPath>
	<topFlashHeight>100px</topFlashHeight>
	<topFlashWidth>100%</topFlashWidth>
	<topFlashTransparent>1</topFlashTransparent>
</option>
</data>
